/* =========================
	PUBLIC DESKTOP CSS
========================= */

/* Enter Your Custom CSS Here */
strong {
  font-weight: 600;
}
.news-post-content .text a {
  color: #97c3dc;
  text-decoration: underline;
}
@media (max-width: 959px) {
  section.header-top .inner-top .links {
    width: 100%;
    display: inline-block !important;
    font-size: 12px !important;
  }
  section.header-top .social-links {
    display: none !important;
  }
  section.header-top .inner-top .links a {
    margin-left: 0rem;
  }
  .btn-babyblue {
    padding: 1.5rem 4rem;
  }
  section.faqs .faq-box .panel-body {
    font-size: 12px;
  }
  section.news-signup .welcome-box {
    margin-top: -1rem;
  }
  section.introduction-box .introduction-inner-wrap .content {
    font-size: 1.8rem;
  }
  section.banner-service .service-box-content {
    font-size: 1.5rem;
  }
  h1 {
    font-size: 2.5rem;
    line-height: 130%;
  }
  section.three-box-blue p {
    font-size: 1.4rem;
    line-height: 140%;
  }
  section.facilities-page .vacancies-content .facility-wrap .blue-content-box-facility {
    font-size: 1.5rem;
  }
  div.tab-pane {
    font-size: 1.5rem;
  }
}
.postid-178 .service-team {
  display: none;
}
img {
  max-width: 100%;
  height: auto;
}
.find-out-more.pull-right {
  background-color: #fff;
  padding: 0px 15px 10px;
}
input#fieldName, input#fieldEmail {
  background-color: #003e6c;
  border-width: 0px;
  padding: 10px 15px;
  width: 270px !important;
}
section.other-news.open {
  max-height: inherit;
}
.f-txt {
  font-size: 25px;
  color: #558cac;
}
.single-post .news-post-content {
  background-color: #003e6c !important;
}
.single-post .news-post-content .text {
  padding: 30px;
}
.page-template-page-equinehub .grid-item.post-54 {
  display: none;
}
section.services-hub .service-grid .grid-item .blue-content-box .blue-content-box-content:after {
  display: none;
}
.page-id-7 section.page-break-banner {
  max-height: 330px;
}
.single-team section.team-introduction-box .container .content .qualifications ul li:not(:first-child):before {
  content: "  ";
}
ul.ubermenu-submenu .ubermenu-submenu {
  background-color: #003e6c;
  width: 20rem;
}
.service-box-content strong {
  font-weight: 600;
}
.main-navigation .ubermenu {
  background-color: #192d4f !important;
}
.grid-item .image a {
  width: 100%;
}
div#ff-stream-1 {
  min-height: initial !important;
}
.content ul li {
  list-style-position: outside;
  list-style-type: disc;
  margin-left: 35px;
}
section.vacancies-page .vacancies-content h2 {
  font-size: 3.3rem;
  font-weight: 600;
  color: white;
  padding-bottom: 2rem;
  border-bottom: 2px solid #003e6c;
}
.about-hub-grid .grid-item {
  height: initial !important;
}
.about-hub-grid .blue-content-box {
  padding: 10px 20px;
}
body.home .main-navigation {
  background-color: #192d4f !important;
  color: white !important;
}
body.home .main-navigation #menu-item-473 > a span, body.home .main-navigation #menu-item-473 > a:after {
  color: #fff !important;
}
section.introduction-box .introduction-inner-wrap-blue .title-wrap h1 {
  color: #fff !important;
}
.blue-content-box h4 {
  color: white;
  font-size: 2.4rem;
  margin-bottom: 1rem;
  border-bottom: 2px solid #558cac;
}
.three-box-white .blue-content-box {
  padding: 20px;
  background-color: #192d4f;
}
section.three-box-white {
  padding-bottom: 12rem;
}
section.services-hub .service-grid .grid-item .image img, section.three-box-white .grid-item .image, section.other-service .service-grid-others .grid-item .image {
  -ms-flex-align: stretch;
  -webkit-align-items: stretch;
  align-items: stretch;
}
@media (max-width: 959px) {
  .home-contact .home.active {
    display: none !important;
  }
  section.header-top .inner-top .home-contact .contact {
    background-color: #003f6c;
    margin-right: 20px;
  }
}
@media (max-width: 450px) {
  section.header-top .inner-top {
    display: block;
    width: 100% !important;
  }
  section.header-top .inner-top .links {
    display: none !important;
  }
}
@media (max-width: 991px) {
  section.news-content .other-news-stories {
    margin-top: 0 !important;
  }
}


/* =========================
	PUBLIC DESKTOP CSS END
========================= */
/* =========================
	PUBLIC RESPONSIVE CSS
========================= */

/* TABLET LANDSCAPE */
@media (max-width: 1199px) {



}

/* TABLET PORTRAIT */
@media (max-width: 991px) {



}

/* MOBILE LANDSCAPE */
@media (max-width: 767px) {



}

/* MOBILE PORTRAIT */
@media (max-width: 479px) {



}

/* RETINA FIXES */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
 	   only screen and (-o-min-device-pixel-ratio: 3/2),
 	   only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {



}
/* =========================
	PUBLIC RESPONSIVE CSS END
========================= */